Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Downgrad iPad2 from 6.0 to 5.1...error1604

  1. #1
    Default Downgrad iPad2 from 6.0 to 5.1...error1604
    i get error when trying to restore my iPad2 6.0 to 5.0.1
    i did everything as written here:
    iPad 2,problem with downgrade
    after running itunes and start to restore my ipsw 5.1, it says preparing iPad for restore
    and take awhile after that message popup with 1604 error

    Plz Help

    sorry for my poor english

  2. #2
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,059
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    Ya need 5.0 an 4.0'blobs to downgrade the iPad 2

  3. #3

  4. #4
    Correct, you need the right SHSH blob saved.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •